{
    "dc_identifier": "nl.mnre1018.2i.2025.106",
    "dc_title": "Woo-besluit over besluitvorming fly-over F1 Zandvoort",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over de besluitvorming rondom de fly-over door het ministerie van Defensie vooraf aan de F1 race op zondag 31 augustus 2025. Het gaat om een verzoek op basis van de Wet open overheid (Woo).",
    "dc_source": "https://open.overheid.nl/details/e43d33e0-d1b3-4576-b544-4fed745c333b",
    "dc_publisher": "mnre1018",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2025-12-15",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2026-01-06",
    "dc_date_year": "2025",
    "dc_publisher_name": "Ministerie Van Defensie",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Defensie",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "139",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_extraMetadata": "{\"identifier_oo\": \"e43d33e0-d1b3-4576-b544-4fed745c333b\"}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1018.2i.2025.106.doc.1",
            "dc_title": "Woo-besluit over besluitvorming fly-over F1 Zandvoort",
            "foi_fileName": "Woo-besluit over besluitvorming fly-over F1 Zandvoort.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/e43d33e0-d1b3-4576-b544-4fed745c333b/file"
        },
        {
            "dc_identifier": "nl.mnre1018.2i.2025.106.doc.2",
            "dc_title": "Lijst van documenten bij Woo-besluit over besluitvorming fly-over F1 Zandvoort",
            "foi_fileName": "Lijst van documenten bij Woo-besluit over besluitvorming fly-over F1 Zandvoort.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/8a799037-9d95-49a4-9b46-37716c8b38da/file"
        },
        {
            "dc_identifier": "nl.mnre1018.2i.2025.106.doc.3",
            "dc_title": "Documenten bij Woo-besluit over besluitvorming fly-over F1 Zandvoort",
            "foi_fileName": "Documenten bij Woo-besluit over besluitvorming fly-over F1 Zandvoort.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/a7cc595d-6e23-455f-8c6a-61302f89fe05/file"
        }
    ]
}